nav .topnav{
  float: left!important;
  width: 100%;

}
nav .topnav ul li a{
  padding: 3px!important;
    text-decoration: none;
    font-size: 22px!important;
    font-weight: normal!important;
}
nav .topnav li a:hover {background-color: #fff!important;cursor: pointer;}
.topnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  float: right;
}

.topnav li {float: left;list-style: none;}

.topnav li a {
  display: inline-block;
  color: #f2f2f2;
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
  font-size: 18px;
  font-weight: 600;
  list-style: none;
}


.topnav li a:hover {background-color: #980305;cursor: pointer;}

.topnav li.icon {display: none;}

@media screen and (max-width:991px) {
.topnav li:not(:first-child) {display: none;}
.topnav li.icon {
    float: right;
    display: inline-block;
    cursor: pointer;
  }
  #nav-botom ul li{
    margin-left: 0;
  }
}
@media screen and (max-width: 991px){
  .slider .home-slide-nav{
        display: none!important;
    }s
}
@media screen and (max-width:767px) {
  header .col-1 img {
    width: 200px;
    padding-top: 0!important;
}
header .col-1 {
    padding: 0;
  }

/*.topnav li:first-child{
  display: none;
}
.topnav.responsive li:first-child{
  display: block;
}*/
.slider nav {
    background: url(../images/menu-bg.jpg) repeat-x;
}
.slider nav ul li a{
  color: #fff;
}
.slidernav ul.left a:hover, nav ul.left a:focus{
  color: #fff!important;
}

  .contact-logo img {
    width: 100%;
  }
}


@media screen and (max-width:991px) {
  body {
    margin: 0px 0px 40px 0px;
  }
  #main_body, #wraper, .about_box, .about_image, .about_content, .about_box, #feature, #feature img, .widget-quote, #buttom_menu, .service, .Contacts, .payment,#nav-botom{
    width: 96%;
    clear: both;
    float: none;
    height: auto;
    margin: 0 auto;
    padding: 0;
  }
  .side_left span{
    font-size: 25px;
  }
  .sub_header{
    height: 80px;
  }
  nav .topnav ul li a{
  padding:  10px 15px!important;
}

nav ul li{
  padding: 0;
}
nav .topnav li a:hover{background-color: #980305!important; color: #FFF;}
.topnav li.icon  a:hover {background-color: #980305!important;cursor: pointer;}
.topnav {float: left;width: 100%;color: #fff;}
.topnav.responsive {position: relative;}
.topnav.responsive ul{
  background: #ba080a;
}

.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
.topnav.responsive li.icon a{
  background: #980305;
}
  
.topnav.responsive li {
    float: none;
    display: inline;
  }
.topnav.responsive li a {
    display: block;
    text-align: left;
    color: #fff;
  }
  .about_box{
    width: 96%;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 20px;
    padding-top: 10px;
  }
  .home-box{
    width: 94%;
    margin: 0 10px auto;
    margin-bottom: 10px;
  }
  .pro-text{
    height: auto;
  }
  .footer_box{
    height: auto;
    padding: 10px 0;
  }
  .widget-quote {
    background-size: 100%;
    background-repeat: no-repeat;
    border: none;
    box-shadow:none;
    height: 40px;
    right: 0;
    left: 0;
    bottom: -10px;
  }
  .footer{
    padding: 0 0 1px 0;
    height: auto;
  }
  #buttom_menu, .service, .Contacts, .payment{
    margin: 10px;
  }
  #nav-botom ul li a{
    padding: 8px 10px;
  }
  #nav-botom ul{
    margin: 10px 0;
    margin-bottom: 30px;
  }
  .social-icon {
    position: static;
    margin: 0 auto;
  }
  .copy_right{
    padding: 0;
  }

}
@media screen and (max-width: 479px) {
  .pro-text{
    height: auto;
  }
  .pro_image{
    text-align: center;
  }
  .pro_image img {
    clear: both;
    float: none;
    text-align: center;
  }
  #product-box{
    margin: 10px;
    width: 90%;
    float: none;
    height: auto;
    margin-bottom: 15px;
  }
  #product-box img{
    width: 100%;
  }
  #product-box h1{
    padding: 10px 0;
  }
  #menu{
    float: none;
  }
  #product-box1{
    margin: 10px;
    width: 90%;
    float: none;
    height: auto;
    margin-bottom: 15px;
  }
  #product-box1 img{
    width: 100%;
  }
  #product-box1 h1{
    padding: 10px 0;
  }
  #contact_form label span{
    padding-bottom: 5px;
  }
  #contact_form input, #contact_form textarea{
    width: 100%;
  }
  .image_carousel {
    padding: 5px 47px 15px 47px;
  }
  .caroufredsel_wrapper{
    width: 100%!important;
    overflow: hidden!important;
  }
  a.prev {
    left: -47px;
  }
  a.next {
    position: absolute;
    right: 10px;
    margin-top: -150px;
    z-index: 9;
    top: initial;
    left: initial;
  }


}
 @media screen and (min-width: 480px) and (max-width: 767px) {
  header .col-3{
    display: none;
  }
  #product-box{
    margin: 10px;
    width: 45%;
    height: auto;
    margin-bottom: 15px;
  }
  #product-box img{
    width: 100%;
  }
  #product-box h1{
    padding: 10px 0;
    margin-bottom: 20px;
  }

  #product-box1{
    margin: 10px;
    width: 45%;
    height: auto;
    margin-bottom: 15px;
  }
  #product-box1 img{
    width: 100%;
  }
  #product-box1 h1{
    padding: 10px 0;
    margin-bottom: 20px;
  }

}



@media screen and (max-width: 767px) {
  header .col-3{
    display: none;
  }
  .product{
    float: none;
    width: 100%;
    margin: 0;
  }
  .contact-logo, .wrapcontact{
    width: 95%;
    float: none;
  }
  
}

@media screen and (min-width: 768px) and (max-width:991px) {
  #buttom_menu, .service, .Contacts, .payment{
    width: 47%;
    display: inline-block;
    float: left;
    clear: none;
    min-height: 245px;
  }
  .topnav li a{
    padding: 10px 12px;
  }
  #product-box{
    width: 205px;
    margin: 13px;
    height:auto;
  }
  #product-box img{
    width: 100%;
  }
  #product-box1{
    width: 220px;
  }
  .product {
    margin: 0 0 50px 10px;
    width: 70%;
    float: left;
  }

}
